@import url('https://fonts.googleapis.com/css?family=Glass+Antiqua|Questrial');

@font-face
{
font-family: 自由の翼;
src: url('https://cdn.leafscape.be/JiyunoTsubasa/JiyunoTsubasa_web.woff')
     format("woff");
}

body{
font-family:"Questrial","STHeitiSC-Light",'Microsoft YaHei',gulim,"メイリオ", sans-serif;
font-size:12px;
letter-spacing:1px;
line-height:150%;
color:#000;
background:#fff;
margin:0;
padding:0;
text-align:center;}

@media screen and (min-width: 601px){
.wrapper{
width:600px;
margin:0 auto;}

}

@media screen and (max-width:600px){
.wrapper{
width:100%;
margin:0 auto;}

}

header{
max-width:290px;
padding:15px;
margin:0 auto;
height:250px;}

.top{
width:180px;
height:180px;
border-radius:50%;
box-shadow: 18px 5px 0 5px #d4dcda;
margin:50px auto 20px;
position:relative;
right:20px;
}

.or{
margin:0 20px 20px;
text-align:left;}

.menu{
margin:0 20px 20px;}

.menu a,.or a{
display:inline-block;
width:100px;
border:solid 1px #d4dcda;
padding:2px 3px;
margin:5px;
text-align:center;}

.menu a:hover,.or a:hover{
border:solid 1px #d4dcda;
background:#e6eae3;
padding:2px 3px;
margin:5px;}

.sbmenu{
margin:50px 10px 20px;
text-align:left;}

.info{
margin:20px;
text-align:left;}

.bkm{
border:solid 2px #e6eae3;
margin:5px;
padding:10px;
font-size:12px;}

.text{
border:solid 2px #e6eae3;
margin:20px;
padding:15px;}

.text:nth-child(2n){
background:#e6eae3;}

.at{margin:10px 0 0;}

.dy{
margin:0 0 10px;
padding:0 0 5px;
border-bottom:double 3px #999;}

.ill{text-align:center;}

.ill a{
transition: 0.5s;
border:none;
margin:10px;}

.ill a:hover{
opacity:0.7;
text-decoration:none;
border:none;}

hr{
border:none;
height:7px;
background-image:linear-gradient(hsla(165, 10%, 70%, 1),hsla(165, 10%, 70%, 1) 33.33%,hsla(165, 10%, 70%, 0) 33.33%,hsla(165, 10%,70%, 0) 100%);
background-size:100% 3px;
width:40px;}

.hover{
color:#888;
padding:0 3px;
border-bottom:solid 2px #c0c6c9;
}

.title{
background:#d4dcda;
border:solid 1px #fff;
display:inline-block;
width:60px;
margin-right:10px;
padding:0;
text-align:center;}

.ft{
text-align:center;
margin:10px 0 0;}

.ft a{
text-align:center;
margin:0 5px;
padding:1px 5px;
background:#d4dcda;
border:solid 1px #d4dcda;}

.ft a:hover{
text-align:center;
margin:0 5px;
padding:1px 5px;
background:#fff;
border:solid 1px #d4dcda;}

footer{
max-width:290px;
margin:25px auto 20px;}

footer p{
margin:10px 20px 0;
text-align:left;}

h1{
color:#555;
font-family:自由の翼, sans-serif;
font-weight:normal;
font-size:30px;
margin:0 auto 10px;
padding:0;
writing-mode:tb-rl;
writing-mode:vertical-rl;
-moz-writing-mode:vertical-rl;
-o-writing-mode:vertical-rl;
-webkit-writing-mode:vertical-rl;
position:relative;
bottom:150px;
left:15px;
display:inline-block;}

h1 div{
display:inline-block;
position:relative;
right:10px;
bottom:10px;}

h1 p{
display:inline-block;
position:relative;
top:5px;
right:30px;}

h2{
font-weight:normal;
font-size:12px;
margin:0 5px;
padding:0;
border-top:double 3px #d4dcda;}

h2 p{
display:inline-block;
text-align:center;
position:relative;
bottom:10px;
background:#fff;
margin:0 auto -10px;
padding:0 10px;}

h3{
font-family:"Glass Antiqua",sans-serif;
text-transform:uppercase;
color:#555;
font-weight:normal;
font-size:18px;
margin:0 5px;
padding:0;
border-top:double 3px #d4dcda;}

h3 p{
display:inline-block;
text-align:center;
position:relative;
bottom:10px;
background:#fff;
margin:0 auto -10px;
padding:0 10px;}

a{
color:#888;
text-decoration:none;
padding:0 3px;
border-bottom:solid 2px #e6eae3;
transition:0.5s;
}

a:hover{
border-bottom:solid 2px #c0c6c9;
}

input[type],textarea{
height:60px;
width:90%;
font-family:"Questrial","STHeitiSC-Light",'Microsoft YaHei',gulim,"メイリオ", sans-serif;
font-size:12px;
letter-spacing:1px;
line-height:150%;
background:#e6eae3;
color:#555;
border:solid 1px #e6eae3;
margin:5px 0;
padding:3px 5px;
-webkit-appearance: none;
border-radius:0;
box-shadow:none;
}

input[type=text]{
margin:5px 0;
height:auto;
width:150px;}

input[type=submit]{
margin:10px 0 0;
height:auto;
width:100px;
cursor:pointer;
text-shadow:none;
border:solid 1px #555;
background:#555;
color:#fff;
font-weight:normal;
}

textarea::-webkit-scrollbar-track{
border-radius: 10px;
background: transparent;
}

textarea::-webkit-scrollbar{
width: 10px;
background: transparent;
}

textarea::-webkit-scrollbar-thumb{
border-radius: 8px;
background: #FFF;
}

textarea::-webkit-scrollbar-corner{background: transparent;}
::selection {background: #F1F4F9;color:#BBB;}
::-moz-selection {background: #F1F4F9;color:#BBB;}
